Subject: MN-C: Game 12 - Buzz on RiffRaff

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 09 Mar 99 10:59:22 +0000

And after all that, I have to Buzz you. 

>RiffRaff : [LV+3] Baron's Court (PD via DS) [Shunting Dunx to Sudbury Town]
> [Purchasing Chocolate Bar] 

As far as I can see, your LV should be nine when you start your Move. Thus 
you should have shunted me to Sudbury Hill. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-c
Free Web-based e-mail groups by eGroups.com